DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=111010;
 INSERT INTO T_ORG_VIEWSCHEMA(FID,FNUMBER,FTREETYPE,FUSAGE,FISDEFAULT,FCHECKERID,FCHECKDATE,FSTATUS,FENABLE,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTDATE,FENDDATE,FMASTERID,FTREETYPEID)
 VALUES(111010,'111010','11',' ','0',0,null,'C','1',1,{ts'2020-05-18 15:04:46'},1,{ts'2020-05-25 11:34:09'},{ts'2020-05-18 00:00:00'},{ts'2999-12-31 00:00:00'},111010,11);
 DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=111020;
 INSERT INTO T_ORG_VIEWSCHEMA(FID,FNUMBER,FTREETYPE,FUSAGE,FISDEFAULT,FCHECKERID,FCHECKDATE,FSTATUS,FENABLE,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTDATE,FENDDATE,FMASTERID,FTREETYPEID)
 VALUES(111020,'111020','11',' ','0',0,null,'C','1',1,{ts'2020-05-18 15:05:35'},1,{ts'2020-05-18 15:05:35'},{ts'2020-05-18 00:00:00'},{ts'2999-12-31 00:00:00'},111020,11);
 DELETE FROM T_ORG_VIEWSCHEMA WHERE FID=111100;
 INSERT INTO T_ORG_VIEWSCHEMA(FID,FNUMBER,FTREETYPE,FUSAGE,FISDEFAULT,FCHECKERID,FCHECKDATE,FSTATUS,FENABLE,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FSTARTDATE,FENDDATE,FMASTERID,FTREETYPEID)
 VALUES(111100,'111100','11',' ','0',0,null,'C','1',1,{ts'2020-05-15 17:02:23'},1,{ts'2020-05-15 17:02:23'},{ts'2020-05-15 00:00:00'},{ts'2999-12-31 00:00:00'},111100,11);
 DELETE FROM T_ORG_VIEWSCHEMA_L WHERE FID=111100;
 INSERT INTO T_ORG_VIEWSCHEMA_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('0SJE8NVKFZU6',111100,'zh_CN','发薪业务管控架构',' ');
 DELETE FROM T_ORG_VIEWSCHEMA_L WHERE FID=111010;
 INSERT INTO T_ORG_VIEWSCHEMA_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('0STJFJMB4R6P',111010,'zh_CN','人力资源管控架构',' ');
 DELETE FROM T_ORG_VIEWSCHEMA_L WHERE FID=111020;
 INSERT INTO T_ORG_VIEWSCHEMA_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('0STJIK49FKMN',111020,'zh_CN','人事业务管控架构',' ');
 DELETE FROM T_ORG_STRUCTURE WHERE FID=111100;
 INSERT INTO T_ORG_STRUCTURE(FID,FNUMBER,FENABLE,FSTATUS,FCREATEORGID,FCREATORID,FCREATETIME,FMODIFYORGID,FMODIFIERID,FMODIFYTIME,FVIEWID,FORGID,FYZJORGID,FPARENTID,FYZJPARENTORGID,FISLEAF,FLONGNUMBER,FLEVEL,FISSTATSUM,FISFREEZE,FSEALUPTIME,FSORTCODE,FISCTRLUNIT,FISHR,FSTARTDATE,FENDDATE,FMASTERID,FISBIZUNIT,FFULLNAME)
 VALUES(111100,' ','1','C',111100,1,{ts'2020-05-15 17:02:23'},0,1,{ts'2020-05-15 17:02:23'},111100,100000,' ',0,' ','1','1000001',1,'0','0',null,'0','1','0',{ts'2020-05-15 00:00:00'},{ts'2999-12-31 00:00:00'},111100,'1','集团（单元测试专用/请勿删除）');
 DELETE FROM T_ORG_STRUCTURE WHERE FID=111010;
 INSERT INTO T_ORG_STRUCTURE(FID,FNUMBER,FENABLE,FSTATUS,FCREATEORGID,FCREATORID,FCREATETIME,FMODIFYORGID,FMODIFIERID,FMODIFYTIME,FVIEWID,FORGID,FYZJORGID,FPARENTID,FYZJPARENTORGID,FISLEAF,FLONGNUMBER,FLEVEL,FISSTATSUM,FISFREEZE,FSEALUPTIME,FSORTCODE,FISCTRLUNIT,FISHR,FSTARTDATE,FENDDATE,FMASTERID,FISBIZUNIT,FFULLNAME)
 VALUES(111010,' ','1','C',100000,1,{ts'2020-05-18 15:04:52'},0,1,{ts'2020-05-18 15:04:52'},111010,100000,' ',0,' ','1','1000001',1,'0','0',null,'0','1','0',{ts'2020-05-18 00:00:00'},{ts'2999-12-31 00:00:00'},111010,'1','集团（单元测试专用/请勿删除）');
 DELETE FROM T_ORG_STRUCTURE WHERE FID=111020;
 INSERT INTO T_ORG_STRUCTURE(FID,FNUMBER,FENABLE,FSTATUS,FCREATEORGID,FCREATORID,FCREATETIME,FMODIFYORGID,FMODIFIERID,FMODIFYTIME,FVIEWID,FORGID,FYZJORGID,FPARENTID,FYZJPARENTORGID,FISLEAF,FLONGNUMBER,FLEVEL,FISSTATSUM,FISFREEZE,FSEALUPTIME,FSORTCODE,FISCTRLUNIT,FISHR,FSTARTDATE,FENDDATE,FMASTERID,FISBIZUNIT,FFULLNAME)
 VALUES(111020,' ','1','C',100000,1,{ts'2020-05-18 15:05:35'},0,1,{ts'2020-05-18 15:05:35'},111020,100000,' ',0,' ','1','1000001',1,'0','0',null,'0','1','0',{ts'2020-05-18 00:00:00'},{ts'2999-12-31 00:00:00'},111020,'1','集团（单元测试专用/请勿删除）');
 DELETE FROM T_ORG_STRUCTURE_L WHERE FID=111100;
 INSERT INTO T_ORG_STRUCTURE_L(FPKID,FID,FLOCALEID,FFULLNAME,FNAME)
 VALUES('0SJE8NY+QRUI',111100,'zh_CN','集团（单元测试专用/请勿删除）',' ');
 DELETE FROM T_ORG_STRUCTURE_L WHERE FID=111010;
 INSERT INTO T_ORG_STRUCTURE_L(FPKID,FID,FLOCALEID,FFULLNAME,FNAME)
 VALUES('0STJFWR5FDNS',111010,'zh_CN','集团（单元测试专用/请勿删除）',' ');
 DELETE FROM T_ORG_STRUCTURE_L WHERE FID=111020;
 INSERT INTO T_ORG_STRUCTURE_L(FPKID,FID,FLOCALEID,FFULLNAME,FNAME)
 VALUES('0STJIK9GHUEC',111020,'zh_CN','集团（单元测试专用/请勿删除）',' ');
 